/*BTNS============================================*/
.btn, 
.buttonNew,
button,
input[type="submit"].btn,
input[type="submit"]:not(.headerButton),
input[type="button"]:not(.rgCollapse):not(.rgExpand),
input[type="button"].btn 
{
    color: #606060;
    border: solid 1px #CCC;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    outline: none;
    text-shadow: 0 1px 0 rgb(240, 240, 240);
    padding: 2px 8px 2px 8px;
    width: auto;
    white-space: nowrap;
    font-weight: normal;
    height: auto;
    cursor: pointer;
    font-size: 13px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    line-height: 1.1em;
    text-decoration: none;
    margin-left: 2px;
    font-family: Calibri,verdana,sans-serif;
}

.btn:hover, 
.buttonNew:hover, 
button:hover, 
input[type="submit"].btn:hover,
input[type="button"].btn:hover,
input[type="submit"]:not(.headerButton):hover,
input[type="button"]:not(.rgCollapse):not(.rgExpand):hover
{
    color: #000 ;
    text-decoration: underline ;
    background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%) ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)) ;
    background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) ;
    background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) ;
    background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) ;
    background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 100%) ;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ) ;
}

.btn:active, 
.buttonNew:active, 
button:active, 
input[type="submit"].btn:active,
input[type="button"].btn:active,
input[type="submit"]:not(.headerButton):active,
input[type="button"]:not(.rgCollapse):not(.rgExpand):active
{
    -moz-box-shadow:    inset 0 0 1px #666666;
    -webkit-box-shadow: inset 0 0 1px #666666;
    box-shadow:         inset 0 0 1px #666666;
}

.btn:disabled, 
.buttonNew:disabled, 
button:disabled,.btndisabled,
input[type="button"].btn:disabled,
input[type="submit"]:not(.headerButton):disabled,
input[type="button"]:not(.rgCollapse):not(.rgExpand):disabled
{
    color: #c0c0c0 ;
    pointer-events: initial;
    width: auto;
}

.btn.disabled:hover,
.buttonNew.disabled:hover,
input[type="button"].btn:disabled:hover,
input[type="submit"]:not(.headerButton):disabled:hover,
input[type="button"]:not(.rgCollapse):not(.rgExpand):disabled:hover
{
    text-decoration: none;
    cursor: default;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    padding: 2px 8px 2px 8px;
}

.buttonNew, 
.buttonNew:hover, 
.buttonNew:disabled,
.buttonNew:disabled:hover
{
    padding: 2px 4px 2px 4px;
}

.btn.large {
    padding: 22px ;
    margin-left: 11px;
}
.btn-floatLeft{
    float:left;
}
.btn-noFloat{
    float:none;
}
.btn-floatRight{
    float:right;
}
.float-right .btn {
    margin-left: 5px;
}


/*PD Popups*/
.bwheader .buttonNew {
    padding: 5px ;
    font-size: 14px ;
}

.bwheader .buttonNew:hover {
    padding: 5px ;
    font-size: 14px ;
}
/*End PD Popups*/

/*DISABLED BUTTONS/INPUTS/Links*/

.disabled, span:disabled, input[type="text"]:disabled, textarea:disabled, select:disabled,
.btn:disabled, .buttonNew:disabled, .buttonNew_hover:disabled,
input[type="image"]:disabled {
    pointer-events: none;
    -webkit-filter: grayscale(50%);
       -moz-filter: grayscale(50%);
        -ms-filter: grayscale(50%);
            filter: grayscale(50%);
           display: inline-block;
           opacity: .6;
            cursor:default;
}

/*END DISABLED BUTTONS/INPUTS/Links*/

/*Misc*/
table.data-table .figure .btn {
  float: right;
  text-align: right; 
}

#header .box.actions .btn,
#review-detail-header .box.actions .btn {
  margin-left: 5px; 
}

#header .box.actions .btn:first-child,
.genius-profile-pic .btn,
#review-detail-header .box.actions .btn:first-child {
  margin-left: 0; 
}

.clickable {
    pointer-events:auto;
}

.instructBubbleDiv {
    display:inline-block;
    white-space:normal;
    overflow-wrap:break-word;    
}

.instructBubbleTooltip {  
    max-width:800px !important;
    display:inline-block;
    font-size: 11px;
    font-family: verdana,geneva,helvetica,arial, "sans serif";
    padding: 1px 2px !important;
    background-color: white !important;         
    border: 2px solid #67849C !important;           
    box-shadow: 2px 2px 5px 1px #67849C !important;
}

.ui-tooltip {
    max-width: 500px !important;
}
/*End Misc*/


/*File Type Uplad Buttons*/
/***not supported by all browsers, so this cannot be consolidated with the general btn class as it will break all buttons in unsupported broswers***/

input[type="file"]::-webkit-file-upload-button {
    color: #606060 ;
    border: solid 1px #CCC ;
    background: #ffffff ;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%) ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)) ;
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%) ;
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%) ;
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%) ;
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%) ;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ) ;
    outline: none ;
    text-shadow: 0 1px 0 rgb(240, 240, 240) ;
    padding: 3px;
    width: auto ;
    white-space: nowrap;
    font-weight: normal ;
    box-shadow: none;
    height: auto ;
    cursor: pointer;
    font-size: 13px ;
    border-radius: 3px ;
    -webkit-border-radius: 3px ;
    -moz-border-radius: 3px;
    line-height: 1.1em;
    text-decoration: none ;
    margin-left: 2px ;
    font-family: Calibri,verdana,sans-serif ;
}

input[type="file"]::-webkit-file-upload-button:hover {
    background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%) ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)) ;
    background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) ;
    background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) ;
    background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) ;
    background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 100%) ;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ) ;
    text-decoration: underline ;
    border: 1px solid #CCC ;
    color: #000 ;
    font-size: 13px ;
    font-family: Calibri,verdana,sans-serif ;
}

input[type="file"]::-webkit-file-upload-button:disabled  {
    color: #c0c0c0 ;
    pointer-events: initial;
    width: auto;
}

input[type="file"]::-webkit-file-upload-button:disabled:hover  {
    border: solid 1px #CCC;
    background: #ffffff ;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%) ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)) ;
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%) ;
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%) ;
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%) ;
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%) ;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ) ;
    font-weight: normal;
    cursor: pointer;
    width: auto ;
    text-decoration: none ;
    padding: 3px;
    box-shadow: none;
    line-height: 1.1em;
    font-size: 13px ;
    font-family: Calibri,verdana,sans-serif ;
}
/*End File Type Uplad Buttons*/


/** trickery to hide Close (X) Icon on UI Dialog and replace with Close button**/
.ui-button-icon-only.ui-dialog-titlebar-close span.ui-button-text {
    text-indent: 0 !important;
    text-transform: capitalize !important;
}

.ui-button-icon-only.ui-dialog-titlebar-close span.ui-button-icon-primary.ui-icon.ui-icon-closethick {
    display: none;
}

button.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close {
    margin-right: 5px;
}

button.ui-button-icon-only.ui-dialog-titlebar-close{
    padding: 0;
}

button.ui-button-icon-only.ui-dialog-titlebar-close:hover{
    padding: 0 !important;
}

.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {
    padding: 1px 3px 1px 3px !important;

}

button.ui-button-icon-only.ui-dialog-titlebar-close,
button.ui-button-icon-only.ui-dialog-titlebar-close:hover{
    margin-top: -13px !important;
    padding: 2px 6px 2px 6px !important;
}
/** End trickery to hide Close (X) Icon on UI Dialog and replace with Close button**/


/*jQueryUI Dialog Button overrides*/

.ui-button, 
.enable-modal .ui-widget-header .ui-button,
button.ui-button-icon-only.ui-dialog-titlebar-close {
    /*padding: 4px 8px 4px 8px !important;*/
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)) !important;
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%) !important;
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%) !important;
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%) !important;
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ) !important;
    border: solid 1px #CCC !important;
    font-family: Calibri,verdana,sans-serif !important;
    font-size: 13px !important;
    color: #606060 !important;
}


.ui-button:hover,
.enable-modal .ui-widget-header .ui-button:hover,
button.ui-button-icon-only.ui-dialog-titlebar-close:hover{
    color: #000 !important;
    background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)) !important;
    background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) !important;
    background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) !important;
    background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 100%) !important;
    background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ) !important;
}

.ui-button-text-only .ui-button-text{
    padding: 0 !important;
}

/* End jQueryUI Dialog Button overrides*/


